## rainbow.js 1.1.8+ds1

=== debian/changelog ===
rainbow.js (1.1.8+ds1-1) unstable; urgency=low

  * Initial release

 -- David Paleino <dapal@debian.org>  Fri, 12 Oct 2012 12:47:18 +0200
