=== debian/control ===
Source: rainbow.js
Section: web
Priority: extra
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: David Paleino <dapal@debian.org>
Build-Depends:
 debhelper (>= 9~)
 , node-uglify
Standards-Version: 3.9.4
Homepage: http://craig.is/making/rainbows
Vcs-Git: git://git.debian.org/pkg-javascript/rainbow.js.git
Vcs-Browser: http://git.debian.org/?p=pkg-javascript/rainbow.js.git;a=summary

Package: libjs-rainbow
Architecture: all
Depends:
 ${misc:Depends}
Recommends: javascript-common
Description: code syntax highlighting library written in Javascript
 Rainbow is a code syntax highlighting library written in Javascript.
 .
 It was designed to be lightweight, easy to use, and extendable.
 Morever, it is completely themable via CSS.
