=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

ifndef UPVER
UPVER := $(shell dpkg-parsechangelog | grep ^Version | cut -d\  -f2 | cut -d- -f1 | cut -d+ -f1)
endif

DEBVER := $(UPVER)+ds1

%:
	dh $@

override_dh_auto_build:
	uglifyjs -o js/rainbow.min.js js/rainbow.js
	cat js/rainbow.js >> js/rainbow-full.js
	for i in $$(ls js/language/*); do \
		cat $$i >> js/rainbow-full.js; \
		uglifyjs -o $$(dirname $$i)/$$(basename $$i .js).min.js $$i; \
	done
	uglifyjs -o js/rainbow-full.min.js js/rainbow-full.js

get-orig-source:
	uscan \
		--verbose \
		--repack \
		--rename \
		--force-download \
		--download-version $(UPVER) \
		--destdir .
	tar xf rainbow.js_$(UPVER).orig.tar.gz
	rm -vrf ccampbell-rainbow-*/tests/jquery-*
	tar cf rainbow.js_$(DEBVER).orig.tar ccampbell-rainbow-*/
	gzip -9 rainbow.js_$(DEBVER).orig.tar
	rm -rf rainbow.js_$(UPVER).orig.tar.gz ccampbell-rainbow-*/
