=== debian/watch ===
version=3
opts=dversionmangle=s/\+ds\d// \
http://githubredir.debian.net/github/ccampbell/rainbow/(\d+.*)\.tar\.gz
