=== debian/control ===
Source: rainbow.js
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: David Paleino <dapal@debian.org>
Section: javascript
Priority: optional
Build-Depends: debhelper-compat (= 13),
               gulp (>= 4),
               node-rollup-plugin-buble (>= 0.19.8~),
               node-through,
               uglifyjs,
               node-yargs,
               rollup (>= 1.10~)
Standards-Version: 4.5.1
Vcs-Browser: https://salsa.debian.org/js-team/rainbow.js
Vcs-Git: https://salsa.debian.org/js-team/rainbow.js.git
Homepage: https://craig.is/making/rainbows
Rules-Requires-Root: no

Package: libjs-rainbow
Architecture: all
Depends: ${misc:Depends}
Recommends: javascript-common
Multi-Arch: foreign
Provides: node-rainbow (= ${binary:Version})
Description: code syntax highlighting library written in Javascript
 Rainbow is a code syntax highlighting library written in Javascript.
 .
 It was designed to be lightweight, easy to use, and extendable.
 Moreover, it is completely themable via CSS.
