=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@

override_dh_auto_build:
	NODE_PATH=debian/node_modules gulp pack
	uglifyjs -o dist/rainbow.min.js dist/rainbow.js
	cat dist/rainbow.js >> dist/rainbow-full.js
	mkdir dist/languages
	for i in $$(ls src/language/*); do \
		cat $$i >> dist/rainbow-full.js; \
		cp $$i dist/languages/$$(basename $$i); \
		uglifyjs -o dist/languages/$$(basename $$i .js).min.js $$i; \
	done
	uglifyjs -o dist/rainbow-full.min.js dist/rainbow-full.js
