## rainbow.js 2.1.7+ds

=== debian/changelog ===
rainbow.js (2.1.7+ds-2) unstable; urgency=medium

  * Team upload
  * Update standards version to 4.6.1, no changes needed.
  * Fix debian/watch

 -- Yadd <yadd@debian.org>  Mon, 31 Oct 2022 12:02:02 +0100

rainbow.js (2.1.7+ds-1) unstable; urgency=medium

  * Team upload
  * Fix GitHub tags regex
  * Update standards version to 4.6.0, no changes needed.
  * New upstream version 2.1.7+ds
  * Refresh patches
  * Update lintian overrides

 -- Yadd <yadd@debian.org>  Sat, 11 Dec 2021 09:06:40 +0100
