=== debian/control ===
--- 
+++ 
@@ -7,10 +7,10 @@
                gulp (>= 4),
                node-rollup-plugin-buble (>= 0.19.8~),
                node-through,
-               uglifyjs,
+               uglifyjs (>= 3),
                node-yargs,
                rollup (>= 1.10~)
-Standards-Version: 4.5.1
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/js-team/rainbow.js
 Vcs-Git: https://salsa.debian.org/js-team/rainbow.js.git
 Homepage: https://craig.is/making/rainbows
@@ -21,7 +21,8 @@
 Depends: ${misc:Depends}
 Recommends: javascript-common
 Multi-Arch: foreign
-Provides: node-rainbow (= ${binary:Version})
+Provides: ${nodejs:Provides}
+ , node-rainbow-code (= ${binary:Version})
 Description: code syntax highlighting library written in Javascript
  Rainbow is a code syntax highlighting library written in Javascript.
  .
