=== debian/watch ===
version=4
opts=\
repacksuffix=+ds,\
repack,\
dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$//,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/rainbow-$1.tar.gz/ \
 https://github.com/ccampbell/rainbow/tags .*/archive/.*/v?([\d\.]+).tar.gz
